#include<iostream>

int main(void)
{
    int N, A;
    int m, pmax, pmin, i;
    printf("Unesi ukupa broj poena: ");
      scanf("%d", &N);
    printf("Unesi min broj poena: ");
      scanf("%d", &A);
    
    printf("Unesi koliko je bilo setova: ");
     scanf("%d", &m);

     for(i=0; i < m; i++)
     {
      printf("\n Unesi broj max broj poena u setu: ");
        scanf("%d", &pmax);
      printf("\n Unesi broj min broj poena u setu: ");
        scanf("%d", &pmin);
        printf("\n Broj poena u setu: ");
        if(pmax-2>pmin)
            printf("OK");
        else 
        printf("-1");
          return 0;
     }
}